/* About Default Styles
 * ---------------------
 * default.css is used to establish general rules, browser reset, or admin user interface styles.
 *
 * Browser Reset
 * -------------
 * For a more complete reset, go to http://developer.yahoo.com/yui/reset/ */
/* line 9, ../sass/default.sass */
* {
  margin: 0;
  padding: 0;
}

/* Clear Floats Without Structural Markup
 * ---------------------------------------
 * http://www.positioniseverything.net/easyclearing.html */
/* line 17, ../sass/default.sass */
.clearfix {
  display: inline-block;
}
/* line 19, ../sass/default.sass */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Hides from IE-mac \ */
/* line 27, ../sass/default.sass */
* html .clearfix {
  height: 1%;
}

/* line 30, ../sass/default.sass */
.clearfix {
  display: block;
}

/* End hide from IE-mac */
/* clear classes */
/* line 36, ../sass/default.sass */
.clearleft, .clearl, .cleft {
  clear: left;
}

/* line 39, ../sass/default.sass */
.clearright, .clearr, .cright {
  clear: right;
}

/* line 42, ../sass/default.sass */
.clear, .clearboth, .clearall {
  clear: both;
}

/* Float classes */
/* line 46, ../sass/default.sass */
.floatleft, .fleft, .floatl {
  float: left;
  margin: 0 10px 5px 0;
}

/* line 50, ../sass/default.sass */
.floatright, .fright, .floatr {
  float: right;
  margin: 0 0 5px 10px;
}

/* "Skip to Main Content" link
 * ---------------------------
 * This link useful for both visually impaired people and those with mobility impairments
 * who cannot use a mouse. http://www.webaim.org/techniques/css/invisiblecontent/ */
/* line 60, ../sass/default.sass */
#skip a:link, #skip a:hover, #skip a:visited {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
/* line 67, ../sass/default.sass */
#skip a:active, #skip a:focus {
  position: static;
  width: auto;
  height: auto;
}

/* bug fix with views 2 edit links. */
/* line 73, ../sass/default.sass */
div.view div.views-admin-links {
  width: auto;
}

/* Rollover edit links for blocks. */
/* line 77, ../sass/default.sass */
div.block {
  position: relative;
}
/* line 79, ../sass/default.sass */
div.block .edit {
  display: none;
  position: absolute;
  right: -20px;
  top: -5px;
  z-index: 40;
  padding: 3px 8px 0;
  font-size: 10px;
  line-height: 16px;
  background-color: white;
  border: 1px solid #cccccc;
  /*let's get fancy! */
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-box-shadow: 0 1px 3px #888888;
  -webkit-box-shadow: -1px 1px 2px #666666;
}
/* line 95, ../sass/default.sass */
div.block .edit a {
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}
/* line 100, ../sass/default.sass */
div.block:hover .edit {
  display: block;
}

/* Wireframe styles. */
/* line 105, ../sass/default.sass */
.with-wireframes #header,
.with-wireframes #content-top,
.with-wireframes #content-top > *,
.with-wireframes #content-header,
.with-wireframes #content-header > *,
.with-wireframes #content-area,
.with-wireframes #content-area > *,
.with-wireframes #content-bottom,
.with-wireframes #content-bottom > *,
.with-wireframes #primary,
.with-wireframes #secondary,
.with-wireframes #sidebar-left-inner,
.with-wireframes #sidebar-right-inner,
.with-wireframes .block {
  padding: 2px;
  border: 1px solid #bbbbbb;
}
/* line 121, ../sass/default.sass */
.with-wireframes .node {
  border-bottom: 1px solid #bbbbbb;
  margin-bottom: 10px;
}
/* line 124, ../sass/default.sass */
.with-wireframes .block {
  margin-bottom: 3px;
}
/* line 126, ../sass/default.sass */
.with-wireframes #content-top,
.with-wireframes #content-header,
.with-wireframes #content-area,
.with-wireframes #content-bottom {
  margin: 0 3px 3px;
}
/* line 131, ../sass/default.sass */
.with-wireframes #footer {
  margin-top: 3px;
  padding: 2px;
  border: 1px solid #cccccc;
}
/* line 136, ../sass/default.sass */
.with-wireframes.with-navigation #content,
.with-wireframes.with-navigation .sidebar {
  margin-top: 50px;
}
/* line 139, ../sass/default.sass */
.with-wireframes #navigation {
  height: 50px;
}

.allie #header{
	position:absolute;
	bottom:700px;
	display:none;
}

.allie p{
	margin:0 0 1em;
}

/* line 153, ../sass/style.sass */
.allie #sidebar-first {
  background: #e7edff;
}

/* line 156, ../sass/style.sass */
.allie #sidebar-second {
  background: #ffd075;
}

/* line 159, ../sass/style.sass */
.allie #navigation {
  background: #feffa5;
}


/* modification du css de base - 21 12 2011*/

/******* font ****/

.allie .menu_list .field-content,
.allie  .node-type-presentation,
.allie  .page-node,
.allie  .page-user h3 {
    font-family: 'futurastdbook';
    font-style: normal;
    font-weight: normal;
}

.allie .page-user {font-family: 'futurastdbook';}

.allie .page-node{
    background-color: #FFF;
/*    font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    margin: 10px 0 0;
    padding: 0;
}

.allie #page{
	width: 100%;
	background-color:#FFFFFF;
}

.allie #logo{
    margin: 0;
    padding: 0;
}

/* primary menu */
.allie #navigation {
    background: none repeat scroll 0 0 grey;
    float: none;
    height: 30px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: absolute;
    vertical-align: bottom;
    width: 100%;
}

.allie .with-navigation #content, .with-navigation .sidebar {
    margin-top: 0;
}

.allie #navigation #primary li{
	display: block;
    float: left;
    text-align: right;
    width: 149px;
}



.allie #navigation #primary li a:link,
.allie #navigation #primary li a:visited,
.allie #navigation #primary li a:hover,
.allie #navigation #primary li a:active{
	color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-decoration: none;
	display: block;
	width:100%;
	padding-right: 10px;
	cursor:pointer;
	background-color:grey;
}

.allie #block-menu-menu-acces-client .block-inner {
	float:right;
	}
	
	
	
/* fin de menu*/


.allie .two-sidebars .center, .sidebar-right .center {
	margin:0;
}
.allie .two-sidebars .center, .sidebar-left .center {
	margin:0;
}

.allie h1,
.allie h2,
.allie .form-required,
.allie .layout-01 span {
    color: #ffa200;
}

.allie h1{
    font-size: 16px;
	padding-bottom:8px;
}

.allie h2,
.allie h3{
    font-size: 13px;
}

.allie h1,
.allie h2{
	font-weight:normal;
	text-transform:uppercase;
}

.allie h3{
	color:#464646;
	text-transform:uppercase;
}

.allie #content {
    margin: 0 auto;
    padding: 0;
}


.allie .node-type-page-toutes-news #main{
	margin-bottom: 70px;
}

.allie #node-3 .content{
	background-color: #FFFFFF;
    padding: 10px;
}

.allie p,
.allie h1,
.allie h2{
	/*line-height: 18px;*/
}

.allie .layout-01 {
    float: left;
    height: 250px;
    margin: 0 25px;
    width: 210px;
}

.allie .layout-01 span {
    font-weight: bold;
}

.allie .front li{
	line-height: 18px;
}

.allie .front #main ul{
	padding-bottom: 10px;
	padding-left: 41px;
}

/*/////////////////////////////////////
*/

.allie .node-type-webform #main{
	margin-top: 40px;
	/*background-image: url("/sites/all/themes/basic/images/h1-puce.gif");
	background-repeat: no-repeat;
	*/
    background-position: 9.2% 2px;

	margin-bottom: 70px;
}

.allie .page-content-contact #content {
/*    background-color: #FFFFFF;*/
}

.allie #webform-client-form-1{
	padding-top: 7px;
}

.allie #webform-client-form-1 .form-text,
.allie #webform-client-form-1 textarea{
	 background-color: #E1E1E1;
    border: medium none;
    width: 430px;
}

.allie #webform-client-form-1 .form-text{
	border: none;
	height: 30px;
	background-color:#e1e1e1;
	padding-left: 5px;
    width: 425px;
	line-height:30px;
}

.allie #webform-client-form-1 .form-item label {
    color: #FFA200;
    font-weight: normal;
    line-height: 20px;
    text-transform: uppercase;
    width: 150px;
	padding-bottom: 4px;
}

.allie #webform-client-form-1 .form-item {
    margin: 16px 0;
}

.allie #user-login .form-submit,
.allie #webform-client-form-1 #edit-submit {
	background-color: #FFFFFF;
    border: 0 none;
    color: #FFA200;
    font-size: 13px;
    height: 20px;
    margin-left: 0;
    margin-top: 25px;
    text-align: left;
    text-transform: uppercase;
    width: 100px;
}

.allie .node-type-webform p{
	color:#959595;
}

.allie .node-type-webform a:link,
.allie .node-type-webform a:visited{
	color:#959595;
	text-decoration:none;
}
.allie .node-type-webform a:hover,
.allie .node-type-webform a:active{
	color:#FFA200;
	text-decoration:none;
}

.allie .node-type-webform div.messages{
    font-size: 15px;
    margin-left: 10%;
    position: absolute;
    top: 210px;
}

.allie .node-type-webform div.messages p{
	color: #FFA200;
}



/* !!!!!!!!!!!!!!!!!!  //////// ///////// ///////// //////// important*/

.allie  .node-type-visite { 
	height:100%; 
	overflow: hidden;
	margin:0; 
	padding:0;
}

.allie  .node-type-visite #page {
    height: 100%;
}

/*.node-type-visite .clearfix {
    background-color: red;
    display: block;
    height: 100%;
}*//*marche !*/

.allie  .node-type-visite .clearfix {
    display: block;
/*    height: 90%;*/
	height: 100%;
    margin-bottom: 5%;
/*    min-height: 90%;*/
    position: fixed;
    width: 100%;
}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.allie  .node-type-visite #content {
    background-color:none;
    height: 100%;
    padding: 0;
    width: 100%;
}

.allie  .node-type-visite #content-inner{
	    height: 100%;
}

.allie  .node-type-visite #content-area{
	height: 100%;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



.allie  .node-type-webform .clearfix {
	
    width: 100%;
}

.allie  .node-type-webform #content-inner{
	margin-left:10%
}




/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.allie  #pano{
	height: 100%;
	z-index:-100;
	/*position:absolute;*/
}

.allie  .node-type-visite #footer{
    bottom: 0;
    display: block;
 	height: 35px;
	/*height: 5%;*/
    min-height: 30px;
    position: fixed;
    width: 100%;
    z-index: 120;
	background-color: #ffa200;
}

.allie  #footer{
    bottom: 0;
    display: block;
    height: 35px;
    min-height: 30px;
    position: fixed;
    width: 100%;
    z-index: 600;
	background-color: #ffa200;
}

.allie  .node-type-page-toutes-news #footer,
.allie  .node-type-presentation #footer{
    bottom: 0;
    display: block;
    height: 35px;
    min-height: 30px;
    position: fixed;
    width: 100%;
    z-index: 105;
	background-color: #ffa200;
}

.allie  .node-type-page-toutes-news  #page .clearfix:after {
	display: inline;
}



.allie  .node-type-page-toutes-news #content {
/* 	height: 95%;
    overflow: auto;
    position: absolute;
*/
}

.allie  body.admin-menu {
    margin-top:0 !important;
}

/* !!!!!!!!!!!!!!!!!!  fin de important*/


/* menu du bas */


.allie  #footer .block ul {
    margin: 0;
    padding:0;
}

.allie #footer li.leaf {
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline;
    float: none;
    font-size: 15px;
    font-weight: lighter;
    line-height: 15px;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0 7px;
    text-align: center;
}

.allie #footer li.last{
	border-right:none;
}

.allie #footer #block-menu-primary-links{
	 margin-left: 20%;
    margin-right: 20%;
    min-width: 500px;
    width: 60%;
}


.allie #footer .block {
    position: absolute;
}

.allie #footer #block-menu-menu-acces-client a:link,
.allie #footer #block-menu-menu-acces-client a:visited,
.allie #footer #block-menu-menu-acces-client a:hover,
.allie #footer #block-menu-menu-acces-client a:active{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
}

.allie #block-menu-menu-acces-client {
	position:relative !important;
	float:right;
	width:150px;
	}



.allie #footer #block-menu-primary-links a:link,
.allie #footer #block-menu-primary-links a:visited,
.allie #footer #block-menu-primary-links a:hover,
.allie #footer #block-menu-primary-links a:active{
	text-decoration:none;
	color:#FFF;
	text-transform:uppercase;
}




.allie #footer #block-menu-primary-links .block-inner {
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
.allie #footer #block-menu-menu-acces-client .block-inner {
    padding-top: 10px;
    text-align: ;
    width: 100%;
}

.allie #footer #block-menu-primary-links ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: center;
}
.allie #footer #block-menu-menu-acces-client ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: ;
}



/*logo-footer*/
.allie #footer #logo-footer{
    margin-left: 9.7%;
    width: 181px;
}



/* ///////////////////////////////////////////////   Page news*/




.allie .node-type-page-toutes-news #les-news{
	margin-top: 40px;
	/*background-image: url("/sites/all/themes/basic/images/h1-puce.gif");
	background-position: 9.2% 2px;
    background-repeat: no-repeat;*/
}

.allie .node-type-page-toutes-news h1{
	margin-left:10%;
}

.allie .view-events-list{
	margin-left:10%;
	width:70%;
}

.allie .view-events-list .views-admin-links{
	display:none
}

.allie .view-events-list .views-field-title{
	color: #ffa200;
	text-transform:uppercase;
}
	
.allie .view-events-list .views-field-field-event-date-value{
	color:#959595;
	font-size:13px;
}

.allie .view-events-list .views-field-title{
	margin-bottom:2px;
}

.allie .view-events-list .views-field-field-event-date-value p{
	margin-bottom:8px;
}


.allie .view-events-list .views-field-body{
    color: #464646;
    font-size: 13px;
    line-height: 16px;
    text-align: justify;
    width: 560px;
	margin-bottom: 15px;
}

.allie .view-events-list .views-field-field-lien-projet-nid{
	margin-left: 420px;
    text-align: right;
    width: 140px;
}

.allie .view-events-list .views-field-field-lien-projet-nid a:link,
.allie .view-events-list .views-field-field-lien-projet-nid a:visited,
.allie .view-events-list .views-field-field-lien-projet-nid a:hover,
.allie .view-events-list .views-field-field-lien-projet-nid a:active{
	color:#464646;
	text-decoration:none;
}


.allie .view-events-list .views-field-field-lien-projet-nid .orange{
	color:#FFA200;
}

.allie .view-events-list .views-field-field-event-first-picture-fid{
	margin-bottom: 5px;
}
	
.allie .view-events-list .views-row{
	margin-bottom:15px;
/*	border-bottom: 1px dashed grey;*/
}


/************************************************ MENU REFERENCES ***********************************************/




	/******** Calque blanc menu ref *******/
	
.allie  #menu-ref {
	position:fixed;
	background-image: url("/sites/all/themes/basic/images/menu-ref-bg.png");
	background-repeat:repeat;
	height:100%;
	width:100%;
	display:none;
	left: 0;
  	bottom: 0;
  	z-index:100;
	}

/*@media handheld {*/
@media all and (min-width: 480px) and (max-width: 1024px) {
	
	#menu-ref {
  	z-index:700;
	background: rgba(255, 255, 255, 0.8);
	}
	
}

	/********                     *******/


.allie .node-type-page_menu_references {
	background:transparent;
	}

.allie #block-views .view-menu-accordeon {
	display:none;
	position:static;
	overflow: hidden;
    width: 100%;
	
	}
	
.allie .node-type-page_menu_references #block-views .block-title {	
	color:#FDA11E;
	background-color:#666;
	width:300px;
	cursor:pointer;
}

.allie #content-area .menu_list{
	/*bottom: 55px;*/
	bottom: 45px;
    display: none;
    left: 10%;
    min-width: 755px;
    position: fixed;
    right: 25%;
    width: 40.5%;
	width: 43%;
    z-index: 200;
}
	

	
.allie #node-16 .content .menu_list{
    left: 10%;
    min-width: 530px;
    right: 25%;
    width: 40.5%;
    z-index: 205;
	display:block;
}
	
.allie .view-menu-references .views-field-title{
	background-color:;
	color: #FFA200;
    font-size: 11px;
    line-height: 14px;
    text-transform: uppercase;
	padding-bottom:;
    padding-left: ;
    width: 120px;
    height: 28px;
}

.allie .node-type-webform h2{
font-size: 16.5px;
	}


.allie #block-views .block-title{
	color:#FFA200;
	font-size:28px;
	text-transform:uppercase;
	cursor:pointer;
	
	/*padding:15px;*/
	/*padding:7px 0 7px 12px;*/
	/*margin: 0 0 25px;*/
	margin: 0 0 10px;
}



.allie .view-menu-references  .views-row{
	width:170px;
	/*float:left;*/
}


.allie .views-field-field-images-batiments-neufs-fid {
	float:left;
	}
	
.allie .views-field-field-images-renovations-fid {
	float:left;
	}
	

.allie .view-menu-accordeon td {
	padding-right: 25px;
  /*  margin-right: 30px;
	width: 33%;*/
	padding-bottom: 10px;
	
	}
	
	
	
.allie .view-menu-references {
	/*height:250px;*/
	/*overflow:auto;*/
	
/*    overflow: hidden;
    width: 100%;*/
	
	/*    height: 175px;
	position: relative;
	*/
    overflow: hidden;
    position: static;
	}
	
	
	
.allie body.admin-menu {
    margin-top: 0;
}



	/* /// /// /// page AGENCE*/
	
.allie .node-type-presentation{
	margin-bottom:20px;
}

.allie .node-type-presentation h1 {
    padding-bottom: 3px;
	font-size:19.5px;
}
	
.allie .node-type-presentation h2{
	color:#464646;
	text-transform:none;
	font-size: 21px;
	padding-bottom: 25px;
}

.allie .node-type-presentation #content-inner{
	/*margin-top: 40px;*/
	/*background-image: url("/sites/all/themes/basic/images/h1-puce.gif");
    background-position: 9% 40px;
    background-repeat: no-repeat;*/
}


.allie .node-type-presentation .architecte{
	font-size: 16px;
}



.allie .node-type-presentation #content-area{
	/*margin-left: 10%;
    max-width: 800px;
    padding-bottom: 30px;
    padding-top: 40px;
    text-align: justify;
    width: 70%;*/
	margin-left: 10%;
    padding-bottom: 30px;
    padding-top: 40px;
    text-align: justify;
    width: 90%;
}

.allie .presentation-agence{
	/*float: left;
    font-size: 14px;
    line-height: 16px;
    max-width: 400px;
    text-align: justify;
    width: 70%;*/
	float: left;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
    width: 50%;
}

.allie .image-agence{
	/*float: left;
    width: 200px;
	background-color:grey;
	height:300px;
	margin-left:20px;*/
	 float: left;
    height: 300px;
    margin-left: 20px;
    width: 200px;
	margin-top: 23px;
}



.allie .node-type-projet-supersized #detail_projet{
	background-image: url("/sites/all/themes/basic/images/desc_projet_bg.png");
    background-repeat: repeat;
	bottom: 112px;
    margin-left: 9%;
    min-width: 550px;
    padding: 10px 1% 0;
    position: fixed;
    text-align: justify;
	width: 40.5%;
	z-index: 5;
/*	max-height:600px;*/
	
}

.allie .section-node-edit #detail_projet{
	display:none;
}

.allie .node-type-projet-supersized #detail_projet .desc{
	/*float:left;*/
    overflow: auto;
    padding-bottom: 40px;
	    padding-bottom: 0;
    padding-top: 20px;
	display:none;
	padding-right: 15px;
	clear:both;
	
}


.allie .show_thumb_accordeon{
    background-color: grey;
    background-image: url("http://poissonnier-ferran-architectes.com/sites/all/themes/basic/css/left.png");
    float: none;
    position: relative;
    width: 30px;
}

.allie .menu_list .view-content{
	
}




.allie .node-type-projet-supersized #detail_projet .titre h1{
	padding-bottom:0;
	display:block;
	float:left;
	font-size: 20px;
}

.allie .node-type-projet-supersized #detail_projet .hide_desc_projet{
	display:none;
}

.allie .node-type-projet-supersized #detail_projet .show_desc_projet,
.allie .node-type-projet-supersized #detail_projet .hide_desc_projet{
	float:right;
}


.allie .node-type-projet-supersized #detail_projet .show_desc_projet a,
.allie .node-type-projet-supersized #detail_projet .hide_desc_projet a{
	text-align:right;
	padding-top:3px;
	background-color:#FFA200;
	color:#FFF;
	font-size:16px;
	padding:5px;
	text-decoration:none;
	line-height:25px;
}

.allie .node-type-projet-supersized #detail_projet .show_desc_projet p,
.allie .node-type-projet-supersized #detail_projet .hide_desc_projet p{
	margin:0;
}




.allie #alex3{
	display:none;
}


.allie .node-type-projet-supersized .taxonomy{
	display:none;
}


.allie * { margin:0; padding:0; }
.allie body { background:#FFF; height:100%; }
	.allie img { border:none; }
	
	.allie #supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(/sites/all/themes/basic/images/supersized/progress.gif) no-repeat center center;}
	
	.allie #supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		.allie #supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			.allie #supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			.allie #supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		
		/* alex met a 80% la hauteur*/
		.allie #supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:90%; background:#FFF; }
		.allie #supersized a { width:100%; height:100%; display:block; }
			.allie #supersized li.prevslide { z-index:-20; }
			.allie #supersized li.activeslide { z-index:-10; }
			.allie #supersized li.image-loading { background:#FFF url(/sites/all/themes/basic/images/supersized/progress.gif) no-repeat center center; width:100%; height:100%; }
				.allie #supersized li.image-loading img{ visibility:hidden; }
			.allie #supersized li.prevslide img, 
			.allie #supersized li.activeslide img{ display:inline; }

/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.6
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.1
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	.allie #controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url(/sites/all/themes/basic/images/supersized/nav-bg.png) repeat-x; position:fixed; }
		.allie #controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
			.allie #slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0; margin:0px 10px 0 15px; line-height:42px; }
			.allie #slidecaption { overflow:hidden; float:left; color:#FFF; font:400 14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 1px 1px 2px; margin:0 20px 0 0; line-height:42px; }
			
			.allie #navigation { float:right; margin:0px 20px 0 0; }
				.allie #play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('/sites/all/themes/basic/images/supersized/bg-hover.png') repeat-x 0 44px; }
					.allie #play-button:hover{ background-position:0 1px; cursor:pointer; }
				
				.allie #prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
					.allie #prevslide{ left:10px; background:url('/sites/all/themes/basic/images/supersized/back.png'); }
					.allie #nextslide{ right:10px; background:url('/sites/all/themes/basic/images/supersized/forward.png'); }
						.allie #prevslide:active, 
						.allie #nextslide:active{ margin-top:-19px; }
						.allie #prevslide:hover, 
						.allie #nextslide:hover{ cursor:pointer; }
				
				.allie ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
					.allie ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						.allie ul#slide-list li.current-slide a, 
						.allie ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						.allie ul#slide-list li a{ display:block; width:12px; height:12px; background:url('/sites/all/themes/basic/images/supersized/nav-dot.png') no-repeat 0 -24px; }
							.allie ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				.allie #tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('/sites/all/themes/basic/images/supersized/bg-hover.png') repeat-x 0 44px; }
					.allie #tray-button:hover{ background-position:0 1px; cursor:pointer; }
		
	
	/* Progress Bar
	----------------------------*/					
	.allie #progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('/sites/all/themes/basic/images/supersized/progress-back.png') repeat-x; }
		.allie #progress-bar{ position:relative; height:8px; width:100%; background:url('/sites/all/themes/basic/images/supersized/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	.allie #nextthumb,
	.allie #prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		.allie #nextthumb { right:12px; }
		.allie #prevthumb { left:12px; }
			.allie #nextthumb img, #prevthumb img { width:150px; height:auto;  }
			.allie #nextthumb:active, 
			.allie #prevthumb:active { bottom:59px; }
			.allie #nextthumb:hover, 
			.allie #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	/*#thumb-tray{ position:fixed; z-index:3; bottom: 40px; left:0; background:url(/sites/all/themes/basic/images/supersized/bg-black.png); 
	
	height: 108px;
	
	width:100%; overflow:hidden; text-align:center; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; display:block;}*/
	
	/* alex change la #thumn-tray de la ligne precedente*/
	
	.allie .mep {
    background-color: #FFFFFF;
    bottom: 0;
    display: block;
    height: 140px;
    left: 0;
    overflow: hidden;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 3;
	
	height: 150px;
}

.allie #thumb-tray{
    display: block;
    height: 75px;
    margin: 40px auto 0;
    width: 90%;
}
	
		
		.allie #thumb-back, 
		.allie #thumb-forward{ position:absolute; z-index:5; bottom:42px; height:108px; width:40px; }
			.allie #thumb-back{ left:0; background: url('/sites/all/themes/basic/images/supersized/thumb-back.png') no-repeat center center;}
			.allie #thumb-forward{ right:0; background:url('/sites/all/themes/basic/images/supersized/thumb-forward.png') no-repeat center center;}
				.allie #thumb-back:hover, 
				.allie #thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
					.allie #thumb-back:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
					.allie #thumb-forward:hover{ border-left:1px solid rgba(256,256,256, 0.2); }
		
		
		.allie ul#thumb-list{ 
		/*display:inline-block; list-style:none; position:relative; left:0px; padding:0 0px;  margin-top: 40px;*/
    display: block;
    height: 75px;
    left: 0;
    list-style: none outside none;
    margin: 0 auto;
   overflow-x: auto;
    overflow-y: hidden;
	overflow : -moz-scrollbars-horizontal;
    padding: 0;
    width: 95%;
	 }
	 

	 
	 
	 
	 
			.allie ul#thumb-list li{ 
			/*float:left; background:#FFF ; margin-left:6px; margin-right:6px;width:110px; height:60px; overflow:hidden;  padding-left:0; */  
			 
			 
	 background: none repeat scroll 0 0 #FFFFFF;
    display: table-cell;
    height: 71px;
    margin-left: 7px;
    margin-right: 7px;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    width: 110px;
			 
			 }
				.allie ul#thumb-list li img { 
				/*width:200px; */
				height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); }
				.allie ul#thumb-list li.current-thumb img, 
				.allie ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				.allie ul#thumb-list li:hover{ cursor:pointer; }
				
				
				
				.allie #logo_chargement{
					width:100%;
					height:100%;
					position:fixed;
					background-color:#FFF;
					z-index:400;
					display:block;
					background-image:url('/sites/all/themes/basic/images/logo_chargement-2.gif');
					background-position:center;
					background-repeat:no-repeat;				
					
				}
				
				.allie .video_thumb{
    display: inline-table;
    line-height: 0;
    margin-top: 40px;
    position: relative;
	margin-right: 2px;

				}
				.allie .video_thumb img{
				opacity : 0.5;
   				 -moz-opacity : 0.5;
   				 -ms-filter: "alpha(opacity=50)"; /* IE 8 */
  				  filter : alpha(opacity=50); /* IE < 8 */ 
				}
				
				
				
				.allie .node-type-projet-supersized .field-field-final-video{
	
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 50;
	background-image:url('/sites/all/themes/basic/images/fond_lightbox.png');
	background-repeat:repeat;
	/*display:none;*/

					
				}
				
				
				.allie .node-type-projet-supersized .field-field-final-video .field-items{
	display: block;
    margin: 0 auto;
    position: relative;
    top: 22%;
    width: 640px;
	height:480px;
				}
			
			
				 .allie ul#thumb-list {
    display: block;
    height: 75px;
    left: 0;
    list-style: none outside none;
    margin: 0 auto;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 0;
    width: 80%;
}

.allie .video_thumb {
    display: inline-table;
    float: left;
    line-height: 0;
    margin-right: 6px;
    margin-top: 0;
    position: relative;
}
			
			
			
			
				
				
	
				
	/********************************** BACKOFFICE ********************/
	
	/***** QT backoffice***/
	
	.allie ul.quicktabs_tabs.quicktabs-style-zen li a {
		color:#FFA200;
		font-family:'futurastdbook';
		text-transform: capitalize;
		}
		
	.allie #block-quicktabs-backoffice_projets {
		float: left;
    padding-bottom: 20px;
    width: 100%;
		
    	
		
		}
	.allie #block-quicktabs-backoffice_projets h3 {	
		color: #FFA200;
    font-weight: 500;
    padding-bottom: 15px;
    padding-top: 30px;
	}
	
	.allie #node-31 {
		float:left;
		margin-left:10%;
		margin-right:10%;
		
		
	}
	
	.allie .node-type-backoffice #content-bottom {
		float: left;
    margin-left: 10%;
    width: 90%;
		}
	.allie #backoffice_views_projets .views-projets{
		
		}
	
	
	.allie #block_projet p,
	.allie #block_news p {
		text-transform: uppercase;
border: 1px outset #D3D3D3;
padding: 7px;
width: 182px;
	}
	
	.allie .node-type-backoffice #main{
	margin-top: 40px;
		}
	
	.allie .node-type-backoffice #content-header .title{
		margin-left:9.7%;
		}
	
	.allie .node-type-backoffice .node-inner {
		
		
		
		}			
	
	.allie #block-menu-menu-admin-pf .block ul{
	margin: 0px;
	padding: 5px 0 0;
	}
	
	.allie #block-menu-menu-admin-pf ul.menu li {
    margin: 0;
	}
	
	.allie #block-menu-menu-admin-pf .menu{
		margin-left:10%;
		padding: 5px 0 0;
	}
	
	
			/******* bloc PROJETS ***************************/
			
			
	.allie .node-type-backoffice #block_projet,
	.allie .node-type-backoffice #block_news,
	.allie #block-views-Backoffice-block_2,
	.allie #block-views-Backoffice-block_1{
		padding-top:30px;
		
		
		
		}
	
	.allie .node-type-backoffice #block_projet{
		
	}
	
	.allie .node-type-backoffice #block_projet h3,
	.allie .node-type-backoffice #block_news h3,
	.allie #block-views-Backoffice-block_2 h3,
	.allie #block-views-Backoffice-block_1 h3{
		padding-bottom:15px;
		color:#FFA200;
		font-weight:500;
		padding-top:30px;
		}
	.allie .node-type-backoffice #block_projet h2,
	.allie .node-type-backoffice #block_news h2,
	.allie #block-views-Backoffice-block_2 h2,
	.allie #block-views-Backoffice-block_1 h2{
		padding-bottom:15px;
		}
	

		
	.allie .node-type-backoffice #block_projet a:link,
	.allie .node-type-backoffice #block_projet a:visited,
	.allie .node-type-backoffice #block_news a:link,
	.allie .node-type-backoffice #block_news a:visited,
	.allie #block-views-Backoffice-block_2 a:link,
	.allie #block-views-Backoffice-block_2 a:visited,
	.allie #block-views-Backoffice-block_1 a:link,
	.allie #block-views-Backoffice-block_1 a:visited{
		
		color:#959595;
		
		}
	.allie .node-type-backoffice #block_projet a:hover,
	.allie .node-type-backoffice #block_projet a:active,
	.allie .node-type-backoffice #block_news a:hover,
	.allie .node-type-backoffice #block_news a:active,
	.allie #block-views-Backoffice-block_2 a:hover,
	.allie #block-views-Backoffice-block_2 a:active,
	.allie #block-views-Backoffice-block_1 a:hover,
	.allie #block-views-Backoffice-block_1 a:active {	
		
		color:#FFA200	;
		text-decoration:none;
		
		}

		
		
				/*** MODIFIER / SUPPRIMER UN PROJET ***/
			
	
	.allie .view-Backoffice .views-row,
	.allie .node-type-backoffice .backoffice_views_projets .views-row {
		line-height: 15px;
  		margin-bottom: 12px;
		}
	
	.allie .view-Backoffice a:link,
	.allie .view-Backoffice a:visited,
	.allie .node-type-backoffice .backoffice_views_projets a:link,
	.allie .node-type-backoffice .backoffice_views_projets a:visited
	{
		color:#959595;
		
		}
		
		.allie .view-Backoffice a:hover,
	.allie .view-Backoffice a:active,
	.allie .node-type-backoffice .backoffice_views_projets a:hover,
	.allie .node-type-backoffice .backoffice_views_projets a:active {	
		
		color:#FFA200	;
		text-decoration:none;
		
		}
		
		.allie .view-Backoffice .views-field-name {
    padding-left: 10px;
	color:#BFBFBF;
		}

.allie #block-views-Backoffice-block_9{
		float: left;
    padding-bottom: 50px;

}

		
			/******* bloc NEWS *****************************/
			
		.allie #block-views-Backoffice-block_2,
	.allie .node-type-backoffice #block_news{
		padding-top:30px;
		float:left;
		padding-left:0;
		padding-bottom: 38px;
		}
	
	.allie #block_presentation h3,
	.allie .node-type-backoffice #block_news h3,
	.allie #block-views-Backoffice-block_9 h3{
		padding-bottom:15px;
		color:#FFA200;
		font-weight:500;
		padding-top:30px;
		}
		
		.allie #block-views-Backoffice-block_2 h2,
	.allie .node-type-backoffice #block_news h2{
		padding-bottom:15px;
		}

	.allie #block_presentation a:link,
	.allie #block_presentation a:visited,
	.allie .node-type-backoffice #block_news a:link,
	.allie .node-type-backoffice #block_news a:visited{
		
		color:#959595;
		
		}
		
	.allie #block_presentation a:hover,
	.allie #block_presentation a:active,
	.allie .node-type-backoffice #block_news a:hover,
	.allie .node-type-backoffice #block_news a:active {	
		
		color:#FFA200	;
		text-decoration:none;
		
		}

	
				
				
				
				/*** MODIFIER / SUPPRIMER UNE NEWS ***/
	
	
	.allie .node-type-backoffice .backoffice_views_news .views-row{
		line-height:25px;
		}
	
	.allie .node-type-backoffice .backoffice_views_news a:link,
	.allie .node-type-backoffice .backoffice_views_news a:visited{
		color:#959595;
		}
	.allie .node-type-backoffice .backoffice_views_news a:hover,
	.allie .node-type-backoffice .backoffice_views_news a:active {
		color:#FFA200	;
		text-decoration:none;
}

/***** CONNECTION USER */


.allie .page-user  #content-area,
.allie .page-node-add #content-area,
.allie .page-user  #content-header,
.allie .page-node-add #content-header{
	margin-left: 9.7%;
}

.allie .page-user  #content-header,
.allie .page-node-add #content-header{
	margin-top: 40px;
}

.allie .page-user  #content-area,
.allie .page-node-add #content-area{
	margin-top: 10px;
}

.allie .page-node-add h1 {
    border-bottom: 1px solid #CCCCCC;
}
				
.allie #block-menu-menu-admin-pf .menu li{
	display:inline-block;
	border-right:1px solid #FFF;
}

.allie #block-menu-menu-admin-pf .menu .first{
	padding-right: 10px;
}

.allie #block-menu-menu-admin-pf .menu .last{
	padding-left: 10px;
}

			
.allie #block-menu-menu-admin-pf .menu .last{
	border-right:none;
}

.allie #block-menu-menu-admin-pf {
	position: fixed;
	top: 0;
	height: 30px;
	background-color: black;
	width: 100%;
	z-index:900;
}

.allie #block-menu-menu-admin-pf a{
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	
}

.allie .page-node-add #content-area a{
	color:#FFA200;
	font-size:18px;
	
}

.allie .page-node-add #content-area dt{
	margin-top:10px;
	margin-bottom:5px;
}

.allie .page-node-add-news #content-header,
.allie .page-node-add-news #content-area,
.allie .page-node-add-projet-supersized #content-header,
.allie .page-node-add-projet-supersized #content-area,
.allie .section-node-edit #content-header,
.allie .section-node-edit #content-area
{
	margin-left: 9.7%;
	width: 85%;
}


.allie .page-node-add-news label,
.allie .page-node-add-projet-supersized label,
.allie .page-node-add-projet-supersized th,
.allie .form-item label,
.allie .page-node-add-news th,
.allie .section-node-edit th,
.allie .section-node-edit th{
	font-size:20px;
	margin-bottom:9px;
	margin-top:25px;
}

.allie .page-node-add-projet-supersized .description,
.allie .page-node-add-news .description,
.allie .section-node-edit .description{
	color:#FFA200;
	font-size:13px;
}

.allie .page-node-add-projet-supersized #main,
.allie .page-node-add-news #main,
.allie .section-node-edit #main{
	margin-bottom:80px;
}

.allie .page-node-add-projet-supersized #edit-preview,
.allie .page-node-add-news #edit-preview,
.allie .section-node-edit #edit-preview{
	display:none;
}


.allie div.messages{
padding: 20px 0;

}

.allie div.error{
	background-color:#FFF;
	font-size:15px;
	border:none;
}

.allie div.error{
	background-color:#FFF;
	font-size:15px;
	border:none;
}

.allie .form-item .error{
	border: solid #FFA200;
}

.allie #user-login .form-item .description{
	color:#959595;
}



.allie #user-login .form-item label{
	color:#FFA200;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 13px;
    padding-bottom: 4px;
}

.allie #user-login .form-item {
    margin: 16px 0;
}

.allie #user-login .form-text{
	background-color: #E1E1E1;
    border: medium none;
    height: 30px;
    padding-left: 5px;
    width: 425px;
}
	
.allie #node-form #edit-field-videojs-poster-0-ahah-wrapper{
	display:none;
}


.allie #content-header .messages{
	width:90%;
	margin: 10px 0px 0px 10%;
}


.allie .node-type-projet-supersized #field-img-projet-items .description{
	font-size:16px;
	 margin-bottom: 20px;
}

.allie #edit-field-videojs-poster-0-ahah-wrapper{
	display:none;
}

.allie .views-field-field-img-projet-fid{
	margin-bottom:4px;
}





/* CSS jquery ui slider */
/*
	#thumb-tray { overflow: auto; width: 99%; float:left; }
	#thumb-list { width: 2440px; float: left; }
	#thumb-list li { width: 100px; height: 100px; float: left; margin: 10px; font-size: 3em; line-height: 96px; text-align: center; }
	
	.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; }
	.scroll-bar-wrap .ui-slider { background: none; border:0; height: 2em; margin: 0 auto;  }
	.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
	.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
	.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }
*/



/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.allie .jspContainer
{
	overflow: hidden;
	position: relative;
}

.allie .jspPane
{
	position: absolute;
}

.allie .jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	background: red;
}

.allie .jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.allie .jspVerticalBar *,
.allie .jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.allie .jspCap
{
	display: none;
}

.allie .jspHorizontalBar .jspCap
{
	float: left;
}

.allie .jspTrack
{
	background: #dde;
	position: relative;
}

.allie .jspDrag
{
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.allie .jspHorizontalBar .jspTrack,
.allie .jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.allie .jspArrow
{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.allie .jspArrow.jspDisabled
{
	cursor: default;
	background: #80808d;
}

.allie .jspVerticalBar .jspArrow
{
	height: 16px;
}

.allie .jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.allie .jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.allie .jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
.allie * html .jspCorner
{
	margin: 0 -3px 0 0;
}


.allie #supersized li {
	
    height: 100%;
}

.allie .node-type-webform .credits{
	left: 45%;
    position: absolute;
    top: 130px;
}

.allie .field-field-plaquette-presentation{
	float: right;
    margin-left: 0;
    text-align: left;
    width: 50%;

}

.allie .field-field-plaquette-presentation a:link, 
.allie .field-field-plaquette-presentation a:visited {
    color:#FFA200;
}

.allie .field-field-plaquette-presentation a:hover, 
.allie .field-field-plaquette-presentation a:active {
    color:#FFA200;
	text-decoration:underline;
}

.allie .field-field-plaquette-presentation a {
	background-image: url("/sites/all/themes/basic/images/picto-download.gif");
    background-position: right 4px;
    background-repeat: no-repeat;
    font-size: 15px;
    padding-left: 19px;
    padding-right: 20px;
    text-transform: uppercase;
}

.allie .field-field-plaquette-presentation .filefield-icon{
	display:none;
}


.allie .logged-in .error{
	display:none;
}


.allie .node-type-presentation div.vertical-tabs .vertical-tabs-list,
.allie .node-type-presentation div.vertical-tabs .vertical-tabs-panes{
	display:none;
}




.allie .with-main-menu{
display: none;

}


.allie .node-type-visite #page{
	width:100%;
}

.allie .node-type-projet-supersized .mep ul li{
	/*zoom: 1;
        *display: inline;*/
		display:block;
		float:left;
		padding:0;
		margin:0 3px;
}

.allie .node-type-projet-supersized .mep #thumb-list {
	
}


.front-allie,
.front-allie body,
.supersized-allie,
.supersized-allie body{
	overflow:hidden;
}

.allie .node-type-projet-supersized #detail_projet{
	position:absolute;
	bottom:110px;
}

.allie #supersized { 
 display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;
  }


.allie .node-type-projet-supersized #main #content{
	/*background-color:green;
	position:absolute;
	bottom:110px;*/
	width:1px;
}

.allie .node-type-projet-supersized .mep #thumb-list{
	overflow-y:auto;
	height:70px;
}